import { LitElement } from 'lit';
export declare const ICON_FLIPBOARD = "icon-flipboard";
export declare class IconFlipboardComponent extends LitElement {
    static readonly defaultTagName = "icon-flipboard";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
